<?php
	class manutencao_funcoes
	{	  
			function encripta($string){
				$criptografada = base64_encode($string);
				return $criptografada;
		  	}
		  
			function decripta($string){
				$descriptografada=base64_decode($string);
				return $descriptografada;
			}
	}
?>